<app-privacy-consent-banner></app-privacy-consent-banner>

<shared-nav-toolbar
  [routerLinks]="routes"
  [applicationName]="'MdOA Toolbox'"
  [hasLogin]="false"
  [homeLink]="homelink"
>
  <router-outlet></router-outlet>

  <shared-footer
    id="footer"
    [footerContent]="footerContent"
    [logos]="footerLogos"
    [copyRight] = "copyRight"
    [version]="version"
  ></shared-footer>
</shared-nav-toolbar>
